
Redmine - Feature #14404

Multiple maild id for user in redmine

2013-07-08 09:44 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi all

how to give more than one mail id for user.

please help me.

Related issues:

Is duplicate of Redmine - Feature #4244: Multiple email addresses for each user Closed 2009-11-19

History

#1 - 2013-07-08 10:15 - Wim DePreter

duplicates #4244

#2 - 2013-07-12 21:36 - Jean-Philippe Lang

- Is duplicate of Feature #4244: Multiple email addresses for each user added

#3 - 2013-07-12 21:36 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
